% t' Wyl in den nacht
% Fifth song (pp. 25-37) from:
% (Front page)

%      XXIe Nederlandsch
% Taal- en Letterkundig Congres
%           -----
%             6 
%  Oude Nederlandsche Liederen
%        bewerkt door
%       Fl. van Duyse
%         voor koor
% met begeleiding van harmonium
%           =====
%               Uitgevoerd op het Concert ingericht door de
% Regelingscommissie ter gelegenheid van het avondsfeest door haren Voorsitter
%                      Jhr. A. de MAERE-LIMNANDER
%         aan de Congresleden aangeboden op Dinsdag 25 Augusti 1891
%
% A. Vanderghinste & K. Vanderauwera, Grav:Drukk:Brussel. (V&V.161)

% (Dedication, p.3)
% Deze liederen worden den Heere Voorzitter van het
% XXIe Nederlandsch Taal- en Letterkundig Congres,
% Jhr.A. de MAERE-LIMNANDER, hartelijk opgedragen
% door zijn medelid der Regelingscommissie.
%                               FL. VAN DUYSE.

#(set-default-paper-size "a4")
#(set-global-staff-size 16)
\version "2.12.2"
\header 
{
  mutopiatitle = "T' wyl in den nacht"
  mutopiacomposer = "DuyseFv"
  mutopiainstrument = "SATB and Harmonium"
  date = "1891-08-25" % First performance
  copyright = "Creative Commons Attribution-ShareAlike 3.0"
  maintainer = "Kris Van Bruwaene"
  maintainerEmail = "krvbr@yahoo.co.uk"
  lastupdated = "2010-02-18"
  tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> " + \lastupdated + " with Lilypond -- www.lilypond.org"
  title =   "6 Oude Nederlandsche Liederen"
  subtitle = "5. T' wyl in den nacht"
  poet = "18de eeuw"
  composer = "Florimond Van Duyse (1843-1910)"
  source = "A. Vanderghinste & K. Vanderauwera, Brussel, 1891. (V&V.161)"
%  meter = "Andante"
  style = "Classical"
}

global = {
   \time 2/4
   \key es \major
}

sop = \relative c'' {
\clef treble
r2^\markup {\bold {Andante}} |
% 2
R2*4 |
% 6
r2\fermata \mark \default |
% 7
g4\p f8. es16 |
% 8
bes'4. \breathe bes8 |
% 9
c c f8. es16 |
% 10
es4. \breathe bes8 |
% 11
c c bes as |
% 12
bes4. \breathe g8 |
% 13
bes as g f |
% 14
es4 \breathe es' |
% 15
f8 es d c |
% 16
d f, \breathe f d' |
% 17
d4 c |
% 18
bes4( bes8) r\mark \default |
% 19
f4 \times 2/3 { f8[( g]) as } |
% 20
g4. \breathe g8 |
% 21
c8. bes16 \times 2/3 {bes8[( as]) g} |
% 22
f4. \breathe f8 |
% 23
bes4. bes8 |
% 24
as g as bes |
% 25
g \breathe f g as |
% 26
g f es f |
% 27
bes,4. \breathe bes'8\p \mark \default |
% 28
c4( \times 2/3 {d8[)\( c] bes\)} |
% 29
es4. \breathe bes8 |
% 30
es d c bes |
% 31
es2 \breathe
% 32
es,8 f g as |
% 33
\times 2/3 { bes bes \breathe bes} \times 2/3 { c[( bes]) as }
% 34
g4 f |
% 35
es4 ~ es8 \breathe bes'8 \mark \default |
% 36
c4( \times 2/3 { d8[( c]) bes} |
% 37
es4. \breathe bes8 |
% 38
es d c bes |
% 39
es2 \breathe |
% 40
es,8 f g as |
% 41
\times 2/3 { bes bes \breathe bes } \times 2/3 {c[( bes]) as^\markup {\italic rall:} }
% 42
g4 f |
% 43
es4 r |
% 44
R2*20 \mark "A'"
% 64
g4\p f8. es16 |
% 65
bes'4. \breathe bes8 |
% 66
c c f8. es16 |
% 67
es4. \breathe bes8 |
% 68
c c bes as |
% 69
bes4. \breathe g8 |
% 70
bes as g f |
% 71
es4 \breathe es' |
% 72
f8 es d c |
% 73
d f, \breathe f d' |
% 74
d4 c |
% 75
bes4( bes8) r\mark "B'" |
% 76
f4 \times 2/3 { f8[( g]) as } |
% 77
g4. \breathe g8 |
% 78
c8. bes16 \times 2/3 {bes8[( as]) g} |
% 79
f4. \breathe f8 |
% 80
bes4. bes8 |
% 81
as g as bes |
% 82
g \breathe f g as |
% 83
g f es f |
% 84
bes,4. \breathe bes'8\p \mark "C'" |
% 85
c4( \times 2/3 {d8[)\( c] bes\)} |
% 86
es4. \breathe bes8 |
% 87
es d c bes |
% 88
es2 \breathe
% 89
es,8 f g as |
% 90
\times 2/3 { bes bes \breathe bes} \times 2/3 { c[( bes]) as }
% 91
g4 f |
% 92
es4 ~ es8 \breathe bes'8 \mark "D'" |
% 93
c4( \times 2/3 { d8[( c]) bes} |
% 94
es4. \breathe bes8 |
% 95
es d c bes |
% 96
es2 \breathe |
% 97
es,8 f g as |
% 98
\times 2/3 { bes bes \breathe bes } \times 2/3 {c[( bes]) as^\markup {\italic rall:} }
% 99
g4 f |
% 100
es4 r |
% 101 - 104
R2*4 \bar"|."
}

alt = \relative c' {
\clef treble
% 1
R2*5 |
% 6
r2\fermata |
% 7
bes4\p bes8. es16 |
% 8
es8[( c] d) \breathe d |
% 9
es es as as |
% 10
as8[( f g]) \breathe es |
% 11
c d es f |
% 12
g[( f es]) \breathe d |
% 13
c c d d |
% 14
es4 \breathe g |
% 15
f8 f f f |
% 16
f d \breathe es f |
% 17
g4 es |
% 18
es8[( c d]) r |
% 19
d4 d8 d |
% 20
es4. \breathe d8 |
% 21
c c c c |
% 22
es4( d8) \breathe d |
% 23
es8[( g f]) es |
% 24
c c d d |
% 25
es \breathe es d d |
% 26
c c c c |
% 27
bes4. \breathe d8 |
% 28
es[( c]) f[( d]) |
% 29
es4. \breathe f8 |
% 30
es es es es |
% 31
es2 \breathe |
% 32
es8 es es es |
% 33
\times 2/3 { es es \breathe es } c8 c |
% 34
es[( c]) es[( d]) |
% 35
es4 ~ es8 \breathe d |
% 36
es8[( c]) f[( d]) |
% 37
es4. \breathe es8 |
% 38
es es es es |
% 39
es2 \breathe |
% 40
es8 es es es |
% 41
\times 2/3 { es es \breathe es } c8 c^\markup {\italic rall:} |
% 42
es[( c]) es[( d]) |
% 43
es4 r |
% 44
R2*20
% 64
bes4\p bes8. es16 |
% 65
es8[( c] d) \breathe d |
% 66
es es as as |
% 67
as8[( f g]) \breathe es |
% 68
c d es f |
% 69
g[( f es]) \breathe d |
% 70
c c d d |
% 71
es4 \breathe g |
% 72
f8 f f f |
% 73
f d \breathe es f |
% 74
g4 es |
% 75
es8[( c d]) r |
% 76
d4 d8 d |
% 77
es4. \breathe d8 |
% 78
c c c c |
% 79
es4( d8) \breathe d |
% 80
es8[( g f]) es |
% 81
c c d d |
% 82
es \breathe es d d |
% 83
c c c c |
% 84
bes4. \breathe d8 |
% 85
es[( c]) f[( d]) |
% 86
es4. \breathe f8 |
% 87
es es es es |
% 88
es2 \breathe |
% 89
es8 es es es |
% 90
\times 2/3 { es es \breathe es } c8 c |
% 91
es[( c]) es[( d]) |
% 92
es4 ~ es8 \breathe d |
% 93
es8[( c]) f[( d]) |
% 94
es4. \breathe es8 |
% 95
es es es es |
% 96
es2 \breathe |
% 97
es8 es es es |
% 98
\times 2/3 { es es \breathe es } c8 c^\markup {\italic rall:} |
% 99
es[( c]) es[( d]) |
% 100
es4 r |
% 101 - 104
R2*4 \bar"|."
}

tenor = \relative c' {
\clef "treble_8"
% 1
R2*5 |
% 6
r2\fermata |
% 7
bes8[(\p f]) g8. g16 |
% 8
f4. \breathe bes8 |
% 9
es c16[( bes]) c8 d |
% 10
bes4. \breathe g8 |
% 11
as as bes bes |
% 12
bes4. \breathe bes8 |
% 13
as as bes as |
% 14
g4 \breathe c8[( bes]) |
% 15
a a bes c |
% 16
bes bes \breathe bes bes |
% 17
bes[( g]) bes[( a]) |
% 18
f4( f8) r |
% 19
r4 bes8 bes |
% 20
bes4 \breathe es, |
% 21
es8 es as as |
% 22
bes[( c] bes) \breathe bes |
% 23
bes[( es, f]) g |
% 24
as as f f |
% 25
es \breathe es es es |
% 26
es es as as |
% 27
f4. \breathe bes8 |
% 28
bes4 bes |
% 29
bes8[( as g]) \breathe f |
% 30
es f g as |
% 31
bes[( c bes as]) \breathe |
% 32
g f es d |
% 33
\times 2/3 { es es \breathe es } es8 as |
% 34
bes4. as8 |
% 35
g[( as g]) \breathe bes8 |
% 36
bes4 bes |
% 37
bes8[( as g]) \breathe f |
% 38
es f g as |
% 39
bes[( c bes as]) \breathe |
% 40
g f es d |
% 41
\times 2/3 { es es \breathe es } es8 as^\markup {\italic rall:} |
% 42
bes4. as8 |
% 43
g4 r |
% 44
R2\mark \default
% 45
bes4\mf bes8 << {\voiceOne c} \new Voice {\voiceTwo bes} >>
% 46
<d bes>4. \breathe <d bes>8 |
% 47
<es bes> <d bes> <c a> <d a> |
% 48
<< {\voiceOne bes4. \breathe bes8 } \new Voice {\voiceTwo bes4. bes8\p } >> |
% 49
<< {\voiceOne g'8[( f]) es d } \new Voice {\voiceTwo bes4 bes8 bes} >>
% 50
<< {\voiceOne f'8 es \breathe d c } \new Voice {\voiceTwo bes bes bes f} >>
% 51
<< {\voiceOne es'8[( d c]) bes } \new Voice {\voiceTwo f4. f8} >>
% 52
<< {\voiceOne c'2-> \breathe} \new Voice {\voiceTwo bes8[( g] a16[ g a8]) } >> \mark \default |
% 53
bes4\mf\( bes8 
<< {\voiceOne bes} 
\new Voice 
{\voiceTwo c} >>
% 54
<a d>4. \breathe <bes d>8 |
% 55
<bes es> <bes d> <bes c> <a d> |
% 56
<bes g>4.\) \breathe bes8 |
% 57
<es g>8[( <d f>]) <c es> <bes d> |
% 58
<< {\voiceOne f'[( es]) d \breathe c } \new Voice {\voiceTwo bes4 bes8 bes } >> |
% 59
<< {\voiceOne d4 c^\markup {\italic rall:} } \new Voice {\voiceTwo bes8[( g]) bes[( a]) } >> \mark \default |
% 60
bes4 ~ bes8 r |
% 61
R2*3
% 64
bes8[(\p f]) g8. g16 |
% 65
f4. \breathe bes8 |
% 66
es c16[( bes]) c8 d |
% 67
bes4. \breathe g8 |
% 68
as as bes bes |
% 69
bes4. \breathe bes8 |
% 70
as as bes as |
% 71
g4 \breathe c8[( bes]) |
% 72
a a bes c |
% 73
bes bes \breathe bes bes |
% 74
bes[( g]) bes[( a]) |
% 75
f4( f8) r |
% 76
r4 bes8 bes |
% 77
bes4 \breathe es, |
% 78
es8 es as as |
% 79
bes[( c] bes) \breathe bes |
% 80
bes[( es, f]) g |
% 81
as as f f |
% 82
es \breathe es es es |
% 83
es es as as |
% 84
f4. \breathe bes8 |
% 85
bes4 bes |
% 86
bes8[( as g]) \breathe f |
% 87
es f g as |
% 88
bes[( c bes as]) \breathe |
% 89
g f es d |
% 90
\times 2/3 { es es \breathe es } es8 as |
% 91
bes4. as8 |
% 92
g[( as g]) \breathe bes8 |
% 93
bes4 bes |
% 94
bes8[( as g]) \breathe f |
% 95
es f g as |
% 96
bes[( c bes as]) \breathe |
% 97
g f es d |
% 98
\times 2/3 { es es \breathe es } es8 as^\markup {\italic rall:} |
% 99
bes4. as8 |
% 100
g4 r |
% 101 - 104
R2*4 \bar"|."
}

bas = \relative c {
\clef bass
% 1
R2*5 |
% 6
r2\fermata |
% 7
es4\p es8. es16 |
% 8
bes4. \breathe bes'8 |
% 9
bes as16[( g]) f8 bes, |
% 10
es4. \breathe es8 |
% 11
as as g f |
% 12
es4. \breathe es8
% 13
f f bes, bes |
% 14
c4 \breathe c |
% 15
f8 f g a |
% 16
bes bes, \breathe c d |
% 17
es4 f |
% 18
bes,4( bes8) bes |
% 19
bes'[( as] g) f |
% 20
es[( d] c) \breathe bes |
% 21
as g f f |
% 22
bes4. \breathe as'8 |
% 23
g[( c, d]) es |
% 24
f f bes, bes |
% 25
c \breathe c bes bes |
% 26
as as <f f'> <f es'> |
% 27
<< {\voiceOne es'8[( c d]) } \new Voice
{\voiceTwo bes4 ~ bes8} >> 
\breathe
bes8 |
% 28
bes'4 as |
% 29
g8[( f es]) \breathe d |
% 30
c d es f |
% 31
g[( as g f]) \breathe |
% 32
es d c bes16[( as]) |
% 33 - triplet not in original score, copied from other voices
\times 2/3 { g8 g \breathe <es es'>8 } <as as'>8 <f f'> |
% 34
<bes bes'>4 bes |
% 35
c4 ~ c8 \breathe bes |
% 36
bes'4 as |
% 37
g8[( f es]) \breathe d |
% 38
c d es f |
% 39
g[( as g f]) \breathe |
% 40
es d c bes16[( as]) |
% 41
\times 2/3 { g8 g \breathe <es es'>8 } <as as'>8 <f f'>^\markup {\italic rall:} |
% 42
<bes bes'>4 bes |
% 43
es4 r |
% 44
R2
% 45
bes'4\mf bes8 a |
% 46
g[( f es]) \breathe d |
% 47
c c f f |
% 48
bes8[( a g]) \breathe f\p |
% 49
es[( d]) c bes |
% 50
d c \breathe bes a |
% 51
c[( bes a]) g |
% 52
f4( f') |
% 53
bes8[(\mf as]) g4 ~ |
% 54
g8 e fis \breathe g |
% 55
c, d16[( es]) f8 f |
% 56
g[( f es]) \breathe d |
% 57
<c es>8[( <d f>]) <es g> <f as> |
% 58
g[ <es c>] <d f> \breathe <es g> |
% 59
f4 <f f,> |
% 60
bes,4 ~ bes8 r |
% 61
R2*3
% 64
es4\p es8. es16 |
% 65
bes4. \breathe bes'8 |
% 66
bes as16[( g]) f8 bes, |
% 67
es4. \breathe es8 |
% 68
as as g f |
% 69
es4. \breathe es8
% 70
f f bes, bes |
% 71
c4 \breathe c |
% 72
f8 f g a |
% 73
bes bes, \breathe c d |
% 74
es4 f |
% 75
bes,4( bes8) bes |
% 76
bes'[( as] g) f |
% 77
es[( d] c) \breathe bes |
% 78
as g f f |
% 79
bes4. \breathe as'8 |
% 80
g[( c, d]) es |
% 81
f f bes, bes |
% 82
c \breathe c bes bes |
% 83
as as <f f'> <f es'> |
% 84
<< {\voiceOne es'8[( c d]) } \new Voice
{\voiceTwo bes4 ~ bes8} >> 
\breathe
bes8 |
% 85
bes'4 as |
% 86
g8[( f es]) \breathe d |
% 87
c d es f |
% 88
g[( as g f]) \breathe |
% 89
es d c bes16[( as]) |
% 90
\times 2/3 { g8 g \breathe <es es'>8 } <as as'>8 <f f'> |
% 91
<bes bes'>4 bes |
% 92
c4 ~ c8 \breathe bes |
% 93
bes'4 as |
% 94
g8[( f es]) \breathe d |
% 95
c d es f |
% 96
g[( as g f]) \breathe |
% 97
es d c bes16[( as]) |
% 98
\times 2/3 { g8 g \breathe <es es'>8 } <as as'>8 <f f'>^\markup {\italic rall:} |
% 99
<bes bes'>4 bes |
% 100
es4 r |
% 101 - 104
R2*4 \bar"|."
}
 
refreinEenA = \lyricmode {
% current Dutch practice is " 't Wijl "
T'wyl in den nacht 
de her -- ders hiel -- den wacht 
by hun -- ne schaep -- kens al,
die rust -- ten in het dal,
daer klonk er uit de }

refreinEenB = \lyricmode {
ee -- ne stem -- me zacht, __
}


wolken = \lyricmode {wol -- ken, }

% probably a typo but in all four voices!
volken = \lyricmode {vol -- ken, }

tussenEen = \lyricmode {
zy sprak hun aen: 
}

tussenEenTenor = \lyricmode {
zy sprak aen: 
}

refreinTwee = \lyricmode {
``Ver -- blydt u al te zaem; __
ik breng __ u thans een goe -- de maer,
die werd ver -- kon -- digd me -- nig jaer;
een goe -- de maer, __
% source hyphens op - en - baer below
die wordt u o -- pen -- baer, __
die door de pro -- phe -- ten 
voor -- zeid __ is me -- nig jaer, __
een goe -- de maer, __
die wordt u o -- pen -- baer,
die door de pro -- phe -- ten 
voor -- zeid is me -- nig jaer.''
}

strofe = \lyricmode {
Een ster -- re klaer nu aen den he -- mel scheen,
haer glan -- sen -- de stra -- len 
die ver -- licht -- ten de_aerd __
een ster -- re klaer nu aen den he -- mel scheen,
haer glan -- sen -- de stra -- len 
ver -- licht -- ten de_aerd __
}

sopLyrics = \lyricmode {
    \refreinEenA
    \wolken
    \refreinEenB
    \tussenEen
    \refreinTwee
    \refreinEenA
    \volken
    \refreinEenB
    \tussenEen
    \refreinTwee
}

altLyrics = \lyricmode {
    \refreinEenA
    \wolken
    \refreinEenB
    \tussenEen
    \refreinTwee
    \refreinEenA
    \volken
    \refreinEenB
    \tussenEen
    \refreinTwee
}

tenLyrics = \lyricmode {
    \refreinEenA
    \wolken
    \refreinEenB
    \tussenEenTenor
    \refreinTwee
    \strofe
    \refreinEenA
    \volken
    \refreinEenB
    \tussenEenTenor
    \refreinTwee
}

basLyrics = \lyricmode {
    \refreinEenA
    \wolken
    \refreinEenB
    \tussenEen
    \refreinTwee
    \strofe
    \refreinEenA
    \volken
    \refreinEenB
    \tussenEen
    \refreinTwee
}

organUp = \relative c' {
% 1
R2*2
% 3
c2(\(->\p |
% 4
<c es>4) <es g> |
% 5
<< {f2 ~ f4 ~ f8\fermata} \\ {es4 c d ~ d8} >> r8\) 
% 7 - 9
<< {g4\( f8.[ es16] | bes'4. bes8 | <c es,>4 f8.[ es16] | es4.\) } \\
{bes,2\p es8[ c] d[ d] | s4 as'4 ~ | as8[ f] g[ } >>
% 10+
<< {bes8\( | c4 <bes es,>8[ <as f>] | bes4.\)} \\
{ es,8] | c[ d] s4 | g8[ f es } >>
% 13
<< {g8\( | bes[ as g f] es4\)} \\
{d8] |c4 d | s4} >>
% 14+
<g es'>4\(
% 15
<< {f'8[ es d c]} \\
{f,2} >>
% 16
\dimTextDim
<f d'>8[ <d f ~ > <es f>\> <f d'>]\! |
% 17
<g d'>4 <es c'> |
% 18
<< {bes'4 ~ bes8} \\
{es,8[ c] d} >>
r8\)
% 19
<< {f4\( \times 2/3 {f8[ g as] } | <g es>4. <g d>8 | c8.[ bes16] \times 2/3 { bes8[ as g] } | f4.\) f8\( | } \\
{d2\p | s2 | c2 | es4\( d\) |} >>
% 23
<< { bes'4. bes8 | as[ g as bes] | g[\) f\( f as] } \\ 
{ es[ g f es] | c4 d | es d |} >>
% 26
<< { g8[ f es f] | <bes, f>4\) ~ <bes f>8 <d bes'>\(\p | } \\
{c2 | s2} \\
{ s4 as | s2 |} >>
% 27
<< { c'4 \times 2/3 { d8[ c bes] } | } \\
{es,8[ c] f[ d] |} >>
% 28
<< {es'4. d8 |} \\
{es,2 ~ |} >>
% 29
<< {es'8[ d c bes] |} \\
{es,2 ~ |} >>
% 30
<< {es'2\) |} \\
{es,2 ~|} >>
% 31
<< {es8[\( f g as] |} \\
{es2 ~ |} >>
% 32
<< {bes'4 \times 2/3 {c8[ bes as]}} \\ {es4 c} >> |
% 33
<< {g'4 f} \\ {es8[ c] es[ d]} >> |
% 34
<< {es4.\) <d bes'>8\( } \\ {s2 } >> |
% 36
<< {c'4 \times 2/3 { d8[( c bes])}} \\ 
{es,8[ c] f[ d]} >> |
% 37
<< {es'4.\) bes8\(} \\
{es,2 ~} >>
% 38
<< {es'8[ d c bes] } \\
{es,2 ~ } >>
% 39
<< {s2} \\ {<es  es'>2 } >>
% 40
<< {es8[ f g as] |} \\
{es2 ~ |} >>
% 41
<< {bes'4\) \times 2/3 {c8[\( bes as]}} \\ {es4 c} >> |
% 42
<< {g'4 f} \\ {es8[ c] es[ d]} >> |
% 43
<< <es g,>8\) \\ s8 >> r8 r4 |
% 44
<< {f,8[( g] a16[ g f8] |} \\ s2 >>
% 45
<< {bes4) bes8[ c] } \\ {bes2\mf} >> |
% 46
<< {d4. d8 } \\ {bes2 ~} >> |
% 47
<< {es8[ d c d] } \\ {bes4 a} >> |
% 48
bes'4. bes8\p |
% 49
<< { g8[( f es d] } \\ { bes2 ~ } >>
% 50
<< { f'8[ es d c] } \\ { bes4. s8 } >> |
% 51
<< {es8[ d c bes] ~ } \\ s2 >> |
% 52
<< c2) \\ {s2} >> |
% 53
<< {bes4( bes8[ c] } \\ {bes2} >>
% 54
<< { <a d>4. <bes d>8 } \\ s2 >>|
% 55
<< {es8[ d c d]} \\ {bes4. a8} >>
% 56
<< {bes4.) bes8( } \\ {s2} >> 
% 57
<< {<es g>8[ <d f> <c es> <bes d>]} \\ s2 >> |
% 58
<< {f'8 es d c} \\ {bes2} >>
% 59
<< {d4 c} \\ {bes8[ g] bes[ a]} >>
% 60
<< {<bes f>4.) <d bes'>8\p} \\ s2 >> |
% 61
<< {es'8[-- d-- c-- d--] } \\ {es,2 ~} >> |
% 62
<< {bes'8[ g] \times 2/3 {as8[ bes c]} } \\ {es,4 c8[ es] ~ } >> |
% 63
<< { f4 g8[ as] } \\ {es8[ c] d4} >> |
% 64-67-
<< {g4\( f8.[ es16] | bes'4. bes8 | <c es,>4 f8.[ es16] | es4.\) } \\
{bes,2\p es8[ c] d[ d] | s4 as'4 ~ | as8[ f] g[ } >>
% 67+ .. 69-
<< {bes8\( | c4 <bes es,>8[ <as f>] | bes4.\)} \\
{ es,8] | c[ d] s4 | g8[ f es } >>
% 69+ .. 
<< {g8\( | bes[ as g f] es4\)} \\
{d8] |c4 d | s4} >>
% 
<g es'>4\(
% 
<< {f'8[ es d c]} \\
{f,2} >>
% 73
\dimTextDim
<f d'>8[ <d f ~ > <es f>\> <f d'>]\! |
% 
<g d'>4 <es c'> |
% 
<< {bes'4 ~ bes8} \\
{es,8[ c] d} >>
r8\)
% 
<< {f4\( \times 2/3 {f8[ g as] } | <g es>4. <g d>8 | c8.[ bes16] \times 2/3 { bes8[ as g] } | f4.\) f8\( | } \\
{d2\p | s2 | c2 | es4\( d\) |} >>
% 80-82
<< { bes'4. bes8 | as[ g as bes] | g[\) f\( f as] } \\ 
{ es[ g f es] | c4 d | es d |} >>
% 83-84
<< { g8[ f es f] | <bes, f>4\) ~ <bes f>8 <d bes'>\(\p | } \\
{c2 | s2} \\
{ s4 as | s2 |} >>
% 85
<< { c'4 \times 2/3 { d8[ c bes] } | } \\
{es,8[ c] f[ d] |} >>
% 86
<< {es'4. d8 |} \\
{es,2 ~ |} >>
% 87
<< {es'8[ d c bes] |} \\
{es,2 ~ |} >>
% 88
<< {es'2\) |} \\
{es,2 ~|} >>
% 89
<< {es8[\( f g as] |} \\
{es2 ~ |} >>
% 90
<< {bes'4 \times 2/3 {c8[ bes as]}} \\ {es4 c} >> |
% 91
<< {g'4 f} \\ {es8[ c] es[ d]} >> |
% 92
<< {es4.\) <d bes'>8\( } \\ {s2 } >> |
% 93
<< {c'4 \times 2/3 { d8[( c bes])}} \\ 
{es,8[ c] f[ d]} >> |
% 94
<< {es'4.\) bes8\(} \\
{es,2 ~} >>
% 95
<< {es'8[ d c bes] } \\
{es,2 ~ } >>
% 96
<< {s2} \\ {<es  es'>2 } >>
% 97
<< {es8[ f g as] |} \\
{es2 ~ |} >>
% 98
<< {bes'4\) \times 2/3 {c8[ bes as]}} \\ {es4 c} >> |
% 99
<< {g'4 f} \\ {es8[ c] es[ d]} >> |
% 100
<< {es8[ f] \times 2/3 {g[ f es]} } \\ {es2 ~} >>
% 101
<< {f4 as} \\ {es2 ~} >>
% 102
<< {c'4 \times 2/3 {c8[ bes as]} } \\ {es2} >>
% 103
<< {es'2 ~} \\ {as,4 f} >>
% 104
<< {es'2\fermata} \\ {g,2} >>
\bar"|."
}

organDown = \relative c' {
\clef bass
% 1
bes2->\p |
% 2
bes4-> bes-> |
% 3
bes2 ~ |
% 4
bes 2 ~ |
% 5
bes2 ~ |
% 6
bes 4 ~ bes8\fermata r |
% 7 - 9
<< {es,8[ f] g4 | s2 | s2 | } \\
{es2\( <f bes,>4. bes8 ~ | bes[ as16 <g bes>] <f c'>8[ <bes d>]\)} >>
% 10 - 12
<< {bes4 ~ bes8[ g] | s4 bes | s2} \\
{es,2\( as4 g8[ f] <es bes'>2\)} >>
% 13
<< {s4 bes'8[ as] | g[ c ~ } \\
{<as f>4\( bes, | c\)} >>
% 14+
<< {c'8 bes] | s2 | bes2 ~ | bes8[ g] bes[ a] | s4.} \\
{c,4\( | <f a> <g bes>8[ <a c>] | bes[ bes, c d] | es4 f | \autoBeamOff <f bes,> ~ <f bes,>8\) } >>
% 18+
<< {s8 | r4 bes | bes es, ~ | es as | bes8[ c] bes4 | } \\
{\autoBeamOff \stemUp bes,8\( | \stemDown bes'[ as] g[ f] | es[ d] c[ bes] | as[ g] f4 | bes4.\) as'8\(} >>
% 23-25
<< { s2 | s2 | es2 ~ } \\
{<bes' g>8[ <es, c> <f d> <es g>] | <f as>4 <f bes,> | c4\)\( bes | } >>
% 26-27
<< {es4 f8[ es] | es[\( c] d\) s8 | } \\
{ as4 f | bes\) ~ bes8 <bes bes'>\( | } >>
% 28
<< {bes'2 | } \\
{bes4 as } >>
% 29
<< {s2} \\ {<bes g>8[ <as f> <g es> <f d>]}>> |
% 30
<< {s2} \\ {<es c>8[ <f d> <es g> <as f>] } >> |
% 31
<< {s2} \\ {<bes g>8[ <c as> <bes g> <as f>] } >> |
% 32
<<  {s4 es4 ~ |} \\ {<g es>8[ <f d>] c8[ bes16 as] |} >>
% 33
<< es'2 \\ {g,8[ es] as[ f]} >> |
% 34
<< { bes'4. as8} \\ bes,2 >> |
% 35
<< {g'8[ as g] s8 } \\ {c,4.\) <bes bes'>8\( } >> |
% 36
<< bes'2 \\ {bes4 as} >>
% 37
<< s2 \\ { <bes g>8[\) <as f>\( <g es> <f d>] } >>
% 38
<< s2 \\ {<es c>8[ <f d> <g es> <as f>]} >> |
% 39
<< s2 \\ { <bes g>8[ <as c> <g bes> <f as>]\) } >>
% 40
<<  {s4 es4 ~ |} \\ {<g es>8[\( <f d>] c8[ bes16 as] |} >>
% 41
<< es'2 \\ {g,8[ es] as[ f]} >> |
% 42
<< { bes'4. as8} \\ bes,2\) >> |
% 43
<< {g'8 r r4 } \\ {es8[\( f] g16[ f es8]\) ~ } >>
% 44
<< f2 \\ {es8[\( d] <c es>4 } >> |
% 45
<< s8 \\ {<bes d f>8\) } >> bes[ bes' a] |
% 46
g[ f es d] |
% 47
c4 <f f,> |
% 48
<< {bes8[ a g f]} \\ {bes,4 ~ bes8 r} >>
% 49
<< { s2^\markup{\italic dolce} } \\ { es8[( d c bes] } >> |
% 50
<< {d[ c] bes[ <a f'>] } \\ s2 >> |
% 51
<< {f'2} \\ {c8[ bes a g] } >> |
% 52
<< {bes'8[ g] a16[ g a8]} \\ { <f, f'>2) } >> |
% 53
<< {s2} \\ { bes'8[( a] g4 ~ } >> |
% 54
<< {g8[ e] fis[ g]} \\ s2 >> |
% 55
<< {c,8[ d16 es] f4 } \\ s2 >> |
% 56
<< {g4. s8} \\ {g8[ f es <d f>]) } >> |
% 57
<< s2 \\ {<c es>8[( <d f> <es g> <f as>]} >> |
% 58
<< s2 \\ {g8[ <es c> <d f> <es g>]} >> |
% 59
<< {f4 <es ~ f,>^\markup {\italic rall:} } \\ f2 >>
% 60
<< {es8[ d16 c] d8[ <f as>]^\markup {tempo}} \\ {bes,2) ~} >>
% 61
<< {<es g>4 <f as>} \\ {bes,2 ~} >>
% 62
<< {<g' bes>4 f} \\ {bes,2 ~} >>
% 63
<< {bes'4 bes} \\ {bes,2} >>
% 64 - 66
<< {es8[ f] g4 | s2 | s2 | } \\
{es2\( <f bes,>4. bes8 ~ | bes[ as16 <g bes>] <f c'>8[ <bes d>]\)} >>
% 67 - 69
<< {bes4 ~ bes8[ g] | s4 bes | s2} \\
{es,2\( as4 g8[ f] <es bes'>2\)} >>
% 70 - 71-
<< {s4 bes'8[ as] | g[ c ~ } \\
{<as f>4\( bes, | c\)} >>
% 71+ - 75-
<< {c'8 bes] | s2 | bes2 ~ | bes8[ g] bes[ a] | s4.} \\
{c,4\( | <f a> <g bes>8[ <a c>] | bes[ bes, c d] | es4 f | \autoBeamOff <f bes,> ~ <f bes,>8\) } >>
% 75+ - 79
<< {s8 | r4 bes | bes es, ~ | es as | bes8[ c] bes4 | } \\
{\autoBeamOff \stemUp bes,8\( | \stemDown bes'[ as] g[ f] | es[ d c bes] | as[ g] f4 | bes4.\) as'8\(} >>
% 80 - 82
<< { s2 | s2 | es2 ~ } \\
{<bes' g>8[ <es, c> <f d> <es g>] | <f as>4 <f bes,> | c4\)\( bes | } >>
% 83 - 84
<< {es4 f8[ es] | es[\( c] d\) s8 | } \\
{ as4 f | bes\) ~ bes8 <bes bes'>\( | } >>
% 85
<< {bes'2 | } \\ {bes4 as } >>
% 86
<< {s2} \\ {<bes g>8[ <as f> <g es> <f d>]}>> |
% 87
<< {s2} \\ {<es c>8[ <f d> <es g> <as f>] } >> |
% 88
<< {s2} \\ {<bes g>8[ <c as> <bes g> <as f>] } >> |
% 89
<<  {s4 es4 ~ |} \\ {<g es>8[ <f d>] c8[ bes16 as] |} >>
% 80
<< es'2 \\ {g,8[ es] as[ f]} >> |
% 91
<< { bes'4. as8} \\ bes,2 >> |
% 92
<< {g'8[ as g] s8 } \\ {c,4.\) <bes bes'>8\( } >> |
% 93
<< bes'2 \\ {bes4 as} >>
% 94
<< s2 \\ { <bes g>8[\) <as f>\( <g es> <f d>] } >>
% 95
<< s2 \\ {<es c>8[ <f d> <g es> <as f>]} >> |
% 96 From this bar on slurs are missing in original score, copied from first part.
<< s2 \\ { <bes g>8[ <as c> <g bes> <f as>]\) } >>
% 97
<<  {s4 es4 ~ |} \\ {<g es>8[\( <f d>] c8[ bes16 as] |} >>
% 98
<< es'2 \\ {g,8[ es] as[ f]} \\ {s4. s8^\markup {\italic rall:}} >> |
% 99
<< { bes'4. as8} \\ bes,2\) >> |
% 100
<< {g'4^\markup{tempo} bes} \\ {es,2 ~} >>
% 101
<< {as8[ bes] \times 2/3 {c[ bes as]} } \\ {es2 ~} >>
% 102
<< {as8[ g] as[ bes]} \\ {es,2 ~} >>
% 103
<< {c'4 as} \\ {es2 ~} >>
% 104
<< {bes'2\fermata} \\ {es,2} >>
\bar"|."
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sopraan" 
			    \set Staff.midiInstrument = "lead 6 (voice)"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sop
			    } 
			}
                        \new Lyrics = "sopmainlyrics" \lyricsto sopVoice \sopLyrics
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\alt
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \altLyrics
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Tenor"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenor
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \tenLyrics
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\bas
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \basLyrics
			>>
		}
			\new PianoStaff <<
		        \set PianoStaff.midiInstrument = "reed organ"
		        \set PianoStaff.instrumentName = "Harmonium"
		        \new Staff = "up" {
		          #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
			  \global
		          \organUp
		        }
		        \new Staff = "down" {
		          #(override-auto-beam-setting '(end * * * *) 1 4 'Staff)
			  \global
		          \organDown
		        }
			>>
	>>
    
  \layout {
    \context {
      \RemoveEmptyStaffContext
      \override RemoveEmptyVerticalGroup #'remove-first = ##f
    }
  }
  \midi {
    \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 66 4)
    }
  }
}
% EOF
